signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

SsoTestPluginNS::SsoTestPlugin Member List

This is the complete list of members for SsoTestPluginNS::SsoTestPlugin, including all inherited members.

cancel() | SsoTestPluginNS::SsoTestPlugin | slot
mechanisms() const | SsoTestPluginNS::SsoTestPlugin | inline slot
process(const SignOn::SessionData &inData, const QString &mechanism=0) | SsoTestPluginNS::SsoTestPlugin | slot
SsoTestPlugin(QObject *parent=0) | SsoTestPluginNS::SsoTestPlugin |
type() const | SsoTestPluginNS::SsoTestPlugin | inline slot
userActionFinished(const SignOn::UiSessionData &data) | SsoTestPluginNS::SsoTestPlugin | slot
~SsoTestPlugin() | SsoTestPluginNS::SsoTestPlugin | virtual